
.carousel-caption {
height: 130px;
}
.bg-primary {
color: #6D6350;
}
#directory-results .well p{
font-size: 11px;
padding: 0px;
}
#directory-results h2{
padding: 0px;
}
#directory-results .btn{
padding: 5px;
font-size: 11px;
}
.modal {
text-align: center;
padding: 0!important;
}
.modal:before {
content: '';
display: inline-block;
height: 100%;
vertical-align: middle;
margin-right: -4px;
}
.modal-dialog {
display: inline-block;
text-align: left;
vertical-align: middle;
}
.modal-content {
box-shadow:none!important;
border-radius:10px!important;
background-color:#fcf6eb!important;
}
.modal-header {
border-radius:0!important;
background-color:transparent!important;
border-top:0!important;
border-left:0!important;
border-right:0!important;
border-bottom:1px solid #E8E8E8!important;
}
.modal-header .close {
color:#000!important;
text-shadow:none!important;
font-size:30px!important;
font-weight:400!important;
}
.modal-header h3 {
font-size: 20px;
color: #6D6350;
font-weight: 700;
text-transform: uppercase;
text-shadow:none!important;
}
.modal label {
font-weight: 400;
font-size: 14px;
color:#3A5886;
}
.modal .form-control {
height: 45px;
border-radius: 30px!important;
box-shadow: none!important;
border-color:transparent!important;
}
.carousel-caption {
top: 15%;
}
#footer-poweredby {
color:#000000;
}
#footer-poweredby a {
color: #3B5987!important;
font-size: 11px;
font-weight:400!important;
}
td, th {
padding:5px;
}
.fa-search {
/*color: #6D6350!important;*/
}
body {
padding-top: 0px;
background-color:#fcf6eb;
font-family: "astoria-sans",sans-serif!important;
}
.bg-primary {
border: 2px solid #6D6350!important;
border-radius: 0!important;
background-color: transparent;
padding: 30px 20px;
}
.bg-primary p {
margin-bottom: 0;
font-size: 18px;
color: #000000;
font-weight:300;
}
.panel-primary {
border-color: #3B5987;
}
blockquote {
padding: 10px 20px;
margin: 0 0 20px;
font-size: 17.5px;
border-left: 5px solid #6D6350;
color: #3A5886;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: rgba(220, 233, 242, 1);
}
.btn.btn-default {
border-color: #95989A;
background-color: transparent;
color: #3B5987;
font-size:18px;
font-weight: 400;
border-radius: 30px;
padding: 11px 57px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-primary {
border-color: #6D6350;
background-color: transparent;
color: #6D6350;
border: 2px solid #6D6350;
border-radius: 30px;
font-size: 18px;
font-weight: 400;
padding: 11px 57px;
margin-top: 10px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-success {
border-color: #3B5987;
background-color: #3B5987;
color: #fff;
font-weight: 400;
font-size: 18px;
border-radius: 30px;
padding: 11px 43px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
margin-top: 10px;
}
.btn.btn-warning {
background-color: #F4D782;
border-color: #F4D782;
background-color: #EDD036;
color: #fff;
font-size: 18px;
font-weight: 400;
border-radius: 30px;
padding: 11px 57px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-danger {
background-color: #D95959;
border-color: #D95959;
color: #fff;
font-weight: 400;
font-size: 18px;
border-radius: 30px;
padding: 11px 57px;
text-decoration: none;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-info {
border-color: #95989A;
background-color: transparent!important;
border: 1px solid #95989A;
color: #3B5987!important;
font-size: 18px;
font-weight: 400;
border-radius: 30px;
padding: 11px 57px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-link {
border-color: #95989A;
background-color: transparent;
color: #3B5987;
font-size: 18px;
font-weight: 400;
border-radius: 30px;
padding: 11px 57px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-danger:hover,
.btn.btn-warning:hover,
.btn.btn-success:hover,
.btn.btn-primary:hover,
.btn.btn-default:hover,
.btn.btn-info:hover,
.btn.btn-link:hover {
opacity:0.7;
}
#contentarea > div > div {
position:relative;
}
.carousel-text {
position: absolute;
top: 25%;
left: 0;
right: 0;
margin: auto;
}
.carousel-text h1 {
font-size: 60px;
font-weight: 700;
color:#fff;
}
.carousel-text h3 {
font-size: 24px;
font-weight: 400;
color:#fff;
}
/*
* HEADER
*/
.header img {
width:411px;
}
footer a > img {
width:152px;
}
#banner {
padding-top: 30px;
padding-bottom: 40px;
}
#header-search {
margin-top: 25px;
height: 44px;
}
#header-byline {
margin-bottom: 5px;
margin-top: 10px;
}
#header-byline h2 {
color: #6D6350;
margin-top: 5px;
font-size: 16px;
font-weight: 400;
}
.jumbotron.generic-banner {
padding-bottom: 10px;
padding-top: 1px;
}
#banner {
background-color:#fcf6eb;
}
#topbar.navbar-inverse.navbar {
min-height: 50px !important;
background-color:#ede7dc!important;
display: flex;
align-content: center;
align-items: center;
}
#topbar .navbar-nav > li > a {
color:#1D105F!important;
font-size:15px!important;
}
#header-social a {
color: #3A5886!important;
opacity: 1!important;
}
#header-search {
border:0;
height:45px;
width: 64%;
}
#header-search .input-group-btn button {
background-color:#fff;
padding: 11px 22px;
border:0;
z-index: 2;
height: 45px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
}
#header-search .input-group .form-control {
background-color:#fff;
border:0;
border-top-left-radius: 30px;
border-bottom-left-radius: 30px;
height:45px;
box-shadow:none!important;
}
.navbar.navbar-inverse {
background-color:#3b5987;
border:0;
min-height:65px;
display: flex;
align-content: center;
align-items: center;
}
.navbar-nav .navbar-btn {
background-color: #FFFBF2!important;
color: #3B5987!important;
border-radius: 4px;
font-size: 18px;
border-radius: 30px;
font-weight: 700;
padding: 11px 16px;
border: 0!important;
margin:0!important;
box-shadow: none!important;
}
.navbar-inverse .navbar-nav>li>a {
color: #fff!important;
font-size: 15px;
font-weight: 700;
padding: 14px 25px;
border-radius: 30px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: #fcf6eb!important;
}
.navbar-inverse .navbar-nav>li>a:hover {
background-color:rgba(220, 233, 242, 0.4);
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color: #3B5987!important;
background-color: #FFFBF2;
}
.navbar-nav>li {
padding: 0 0px;
}
.navbar-nav {
margin-left:-50px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
background-color: #ddd;
}
#home-teasers .panel-primary .btn-success {
background-color: transparent;
color: #b6b1a7;
font-size: 16px;
font-weight: 400;
border: 0;
border-radius: 0;
padding: 8px 35px;
margin-top: 8px;
border-left: 3px solid #e9e8e5;
}
#home-teasers .panel-primary .btn-success.btn-sm.home-teaser-action-btn {
border-color: #3B5987;
background-color: #3B5987;
color: #fff;
font-weight: 400;
font-size: 18px;
border-radius: 30px;
padding: 11px 57px;
text-decoration:none!important;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
#home-teasers .panel-primary .btn-success:hover {
text-decoration: underline;
}
#home-teasers .panel-primary {
border-color:#6D6350;
border-radius: 10px;
}
#home-teasers .panel-primary>.panel-heading {
border-color:#e9e8e5;
border-bottom:2px solid #e9e8e5;
background-color:#fff;
padding: 0;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
#home-teasers .panel-title {
font-size: 20px;
color: #6D6350;
font-weight:700;
text-transform:uppercase;
padding-left:25px;
padding-top: 16px;
padding-bottom: 16px;
}
.btn-info {
color: #0294D0;
background-color: transparent;
bordeR: 0;
font-size: 14px;
padding: 10px 0;
}
#promo-bar {
margin-left:0;
margin-right:0;
margin-top:-120px!important;
box-shadow:none!important;
border-radius:10px!important;
border:0!important;
background-color:transparent!important;
}
#promo-bar .promopanel {
border: 0;
}
#promo-bar .promopanel a {
height:auto;
line-height:normal;
padding: 35px 0;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
#promo-bar .promopanel a:hover {
background-color:transparent;
}
#promo-bar .promopanel a:hover h4 {
background-color:rgba(220, 233, 242, 0.3);
}
#promo-bar .promopanel a h4 {
font-size: 17px;
font-weight: 700;
color: #FFFBF2;
margin-top: 5px;
border-radius: 30px;
border: 2px solid #FFFBF2;
display: inline-block;
padding: 12px 25px;
width: auto;
margin-bottom: 0;
text-transform: uppercase;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
footer b {
font-size: 17px;
color: #3A5886!important;
}
#topbar b {
font-size: 15px;
color: #6D6350;
font-weight: 400!important;
}
#footer-top {
background-image:url('../images/footer-background.jpg');
background-size:contain;
background-repeat:no-repeat;
background-position:center center;
width:100%;
height:345px;
display: flex;
align-content: center;
align-items: center;
padding: 0 28%;
text-align: center;
}
#footer-top h1 {
font-size:40px;
font-weight:400;
color:#fff;
}
#footer-top .btn {
color:#fff!important;
border-color:#fff!important;
}
.panel-primary>.panel-heading {
color: #fff;
background-color: #3B5987;
border-color: #3B5987;
}
.btn-register {
background-color:#fff;
color:#1D105F;
font-weight:700;
border:0;
border-radius:4px;
padding: 12px 24px;
margin-top:15px;
}
.button1-icon {
background-image:url('../images/button1-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
.button2-icon {
background-image:url('../images/button2-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
.button3-icon {
background-image:url('../images/button3-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
.button4-icon {
background-image:url('../images/button4-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
footer {
margin-top:0!important;
background-color:#fcf6eb!important;
padding-top: 30px!important;
}
#footer-social a {
color: #3A5886!important;
opacity: 1!important;
font-size: 28px!important;
}
#carousel-banner .carousel-inner {
box-shadow:none!important;
}
#contentwrapper > .container {
margin-bottom:20px;
}
#home-teasers h4 {
color: #3A5886;
font-size: 20px;
font-weight: 700;
margin-top: 0;
}
#home-teasers dl {
color:#3A5886;
font-size:13px;
font-weight:500;
margin-bottom:25px;
margin-top:5px;
line-height: 13px!important;
}
#home-teasers small {
color:#3A5886;
font-size:13px;
font-weight:500;
margin-bottom:25px;
margin-top:5px;
float: left;
width: 100%;
line-height: 13px!important;
}
#home-teasers dt {
display:none;
}
#home-teasers dd {
margin-left:0!important;
line-height: 13px!important;
}
.panel-body.teasers {
padding:25px!important;
}
.jumbotron.generic-banner {
float: left;
width: 100%;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
color: #39b3d7;
background-color: #fff;
border-color: none;
box-shadow:none;
}
.jumbotron.generic-banner h1 {
color:#3B5987;
font-weight:700;
}
.jumbotron.generic-banner {
background-color:#e5e2d7;
}
h1, h2, h3, h4 {
color:#6D6350;
font-weight:700;
}
p {
color:#000000;
font-weight:300;
font-size:18px;
}
a {
color:#3B5987;
}
.well {
border:2px solid #6D6350!important;
border-radius:10px!important;
box-shadow:none!important;
/*padding:0 0 25px 0!important;*/
background-color:#fff!important;
}
.well h1 {
background-color:transparent;
color:#6D6350;
text-transform:uppercase;
font-weight:700;
width:100%;
padding:12px 25px;
font-size:20px;
margin-top:0;
margin-bottom:0;
border-bottom:2px solid #e1dfdb;
}
.well h2 {
color:#3A5886;
font-weight:700;
font-size:20px;
margin-top:25px;
padding:0 25px;
}
.well p {
color:#000000;
font-size:17px;
font-weight:400;
padding:0 25px;
}
#toggle-filters {
padding: 6px 12px;
font-size: 16px;
}
@media (max-width:1200px){
.carousel-text {
top:13%;
}
}
@media (max-width:991px){
.carousel-text h3 {
font-size: 17px;
}
.carousel-text h1 {
font-size: 40px;
}
body {
float:left;
width:100%;
}
.navbar-inverse .navbar-nav>li>a {
font-size: 14px;
padding: 11px 15px;
}
.navbar-nav .navbar-btn {
font-size:14px;
padding:10px 15px;
}
.navbar-toggle {
float:right;
padding:9px 0;
margin-right:0;
background-color:transparent;
border:0!important;
}
.navbar.navbar-inverse {
padding: 0 15px;
text-align: left;
float: left;
width: 100%;
display:block;
z-index: 1000;
position: relative;
min-height: inherit;
}
.navbar-collapse {
max-height:inherit;
}
.panel-body.teasers {
padding: 20px!important;
}
.header img {
width: 236px;
}
#header-search .input-group-btn button {
padding: 9px 20px!important;
height: 40px;
}
#header-search .input-group .form-control {
height: 40px;
}
#nav {
float:left;
width:100%;
}
#header-search {
border: 0;
height: 40px;
width: 100%;
margin-top: 10px;
}
#banner .col-md-5 {
display: inline-block;
float: left;
width: 50%;
}
#banner .col-md-7 {
display: inline-block;
float: left;
width: 50%;
}
#banner {
padding-top: 30px;
padding-bottom: 20px;
float: left;
width: 100%;
}
#header-byline h2 {
font-size:14px;
}
#topbar .navbar-nav > li > a {
font-size: 14px!important;
}
#footer-top h1 {
font-size: 32px;
}
#footer-top {
padding: 0 20%;
height: 245px;
}
.btn-register {
padding: 10px 20px;
font-size:13px;
}
footer a > img {
width: 110px;
margin-top: 25px;
}
footer .col-md-2 {
float:left;
}
#footer-social {
text-align: left;
}
#footer-legals {
margin-left: -15px;
margin-right: -15px;
}
#footer-legals .pull-right {
float:left!important;
}
#promo-bar {
margin-top: -100px!important;
border: 0!important;
}
#promo-bar .promopanel {
width:25%;
display: inline-block;
float: left;
}
#contentwrapper > .container {
margin-top: 10px!important;
}
#promo-bar .promopanel a {
padding: 25px 0;
}
#promo-bar .promopanel a h4 {
font-size:14px;
}
#home-teasers .panel-primary .btn-success {
font-size:14px;
padding:14px 30px;
}
#home-teasers .panel-title {
font-size:16px;
padding-left: 20px;
padding-top: 16px;
padding-bottom: 16px;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: #fcf6eb;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color:transparent;
border:0!important;
}
footer b {
font-size: 15px;
}
@media (max-width:767px){
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color: #fff!important;
background-color: transparent;
display: inline-block;
border-bottom: 3px solid #fff;
border-radius: 0;
}
footer b {
font-size: 14px;
}
.carousel-text h1 {
font-size: 26px;
margin-top: 10px;
}
.carousel-text h3 {
font-size: 14px;
margin-top: 15px;
}
#home-teasers h4 {
font-size: 16px;
margin-top: 0;
}
#home-teasers dl {
font-size: 12px;
margin-bottom: 15px;
margin-top: 0px;
}
#home-teasers small {
font-size: 12px;
margin-bottom: 15px;
margin-top: 0px;
}
#home-teasers .panel-title {
font-size: 14px;
padding-left: 15px;
padding-top: 12px;
padding-bottom: 11px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
height: 28px;
width: calc(100% - 105px);
}
#home-teasers .panel-primary .btn-success {
font-size: 12px!important;
padding: 6px 10px!important;
margin-top: 4px;
margin-bottom: 4px;
}
footer .col-md-2 {
float: left;
width: 100%;
padding: 10px 15px;
}
.panel-body.teasers {
padding: 15px!important;
}
footer a > img.pull-right {
float: left!important;
}
#promo-bar .promopanel {
width: 100%;
border: 0!important;
border-radius: 10px!important;
margin-bottom: 0px;
}
.navbar-inverse .navbar-nav>li>a {
padding:10px 0;
font-size:15px;
}
#footer-top {
padding: 0 10%;
height: 245px;
}
#footer-top h1 {
font-size: 22px;
}
footer a > img {
width: 90px;
}
#banner .col-md-7 {
float: left;
width: 100%;
}
#banner .col-md-5 {
float: left;
width: 100%;
}
nav {
display:none!important;
}
#header-social {
display:none!important;
}
#header-search {
margin-top: 20px;
}
#header-byline {
display:none;
}
.header img {
width: 196px;
}
#promo-bar .promopanel a {
padding: 15px 20px;
text-align: center;
display: block;
align-content: center;
align-items: center;
}
#promo-bar .promopanel a i {
margin-right: 15px;
}
#banner .input-group {
border: 2px solid #ede7dc;
border-radius: 30px;
}
#promo-bar .promopanel a h4 {
font-size: 14px;
display: inline-block;
margin-top: 0;
color: #6D6350;
width: 100%;
border: 2px solid #6D6350;
}
#promo-bar {
border:0!important;
margin-top: 20px!important;
}
.navbar-nav {
margin-left: -15px;
}
.btn {
font-size:14px!important;
padding:10px 35px!important;
}
.jumbotron.generic-banner h1 {
font-size:22px!important;
}
p {
font-size:14px!important;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
color: #000;
}
.navbar-inverse .navbar-nav>li>a:hover {
background-color: transparent;
}
.form-horizontal .control-label {
text-align: left!important;
}